The Swift Package Index logo.Swift Package Index

swift-nio-http2

https://github.com/apple/swift-nio-http2.git

HTTP/2 support for SwiftNIO


Compatibility

  • 1.18.3 and main
    5.4
    5.3
    5.2
    5.1
    5.0
  • 1.18.3 and main
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS
  • README
  • Release Notes